﻿
/*	
====================
CSS by David Misfeld
====================
*/ 

.home-title h1 {
    background-color: #2b7ab0;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.1; 
    margin: 0;
    padding: 10px 0 10px 15px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 5px;
}

.home-title a h1:hover {
    background-color: #1c2a43;
    text-decoration: none;
    border: 0;
}

.home-title i {
    font-size: 18px;
}

@media screen and (max-width: 980px){
    .home-title {
    padding-top: 20px;
}
}


/* Home Carousel */

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 400px;
}
.fade-carousel .carousel-inner .item {
    height: 400px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #1b2a43;
    border-color: #1b2a43;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;

    text-transform: inherit;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 55px;    
    font-weight: bold;
    margin: 0;
    padding: 0 20px 0 20px;
    color: #ffffff;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #1b2a43;
    opacity: .1;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1b2a43;
    border-color: #1b2a43;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(/Portals/_default/Skins/Shoalhaven2011/mods/elements/scc-home-slide1.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(/Portals/_default/Skins/Shoalhaven2011/mods/elements/scc-home-slide2.jpg);
}

.fade-carousel .slides .slide-3 {
  background-image: url(/Portals/_default/Skins/Shoalhaven2011/mods/elements/scc-home-slide3.jpg);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { 
        width: 100%;
        padding: 0 20px;
    } 
}

@media screen and (max-width: 980px){
    .hero h1 { font-size: 3.0em; } 
}

@media screen and (max-width: 768px){
    .hero h1 { font-size: 2.2em; } 
    .carousel {
        margin-left: -20px;
        margin-right: -20px;
    } 
}

/* Home Accordion */

.panel-heading { 
    color: #1b2a43;
    background-color: #f8f8f8;
    border-color: #ddd;
}

.panel-heading:hover { 
    background-color: #dddede;
}

.panel-heading .panel-title .fa { 
    width: 20px;
    text-align: center;
}


.panel-body { padding:0px; }
.panel-body table tr td { padding: 6px 0 6px 15px }
.panel-body .table {margin-bottom: 0px; font-size: 16px; }
.panel-body a {color: #2b7ab0; }

.panel-quick i {
    font-size: 14px;
}

/* RSS News Module */

.DNN_News_ItemLink 
{
 font-size: larger;
 font-weight: normal;
 margin-bottom: 0px;
 padding-top: 5px;
}
.DNN_News_ItemDate 
{
 font-style: normal;
 font-size: 12px;
 margin: 0px;
 padding-bottom: 10px;
 border-bottom: 1px solid #ddd;
}
.DNN_News_ItemDetails 
{
 margin: 0px;
}

/* Home Highlights */

.panel-highlights img{
	width:100%;
    border-bottom: 1px solid #ddd;
}

.panel-highlights a {
	color: #ffffff;
}

.panel-body p {
	padding: 0 3px 0 3px;
}

/* Home Our Sites */

.oursites {
	padding:0 20px 20px 20px;
}

.oursites img {
	padding-top: 0;
}

.panel-sites img{
	width:100%;
}

/* Get Involved */

.project-feature {
	width: 30%;
}

.project-feature img {
	width: 100%;
}

.project-text {
	width: 70%;
}

.project-text i {
    font-size: 10px;
}

/* Emergency */

.emergencyhead {
    width: 100%;
    background-color: #F73F3F;
    padding: 20px 20px 30px 20px;
    text-align: center;
}

.emergencyhead h2 {
    display: block;
    color: #ffffff;
    font-size: 50px;
}

.emergencyhead .btn-block {
  display: block;
  width: 70%;
}

.table {
    font-size: 16px;
}